<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><% title %></title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="/assets/css/style.css">
  </head>
  <body>


    <div class="container">
         
    <!-- header starts here  -->

        <header id="header">
            <a href="#" class="logo"><img src="/assets/img/logo.png" alt="logo of naturel beauty"></a>
            <div id="menu" class="fas fa-bars">
                
            </div>
            <nav class="navbar" id="navLinks">
                <a href="#home">Home</a>
                <a href="#product">Products</a>
                <a href="#category">Category</a>
                <a href="#contact">Contacts</a>
            </nav>
      
        </header>

      


    </div>
   
    

    <!-- end main section  -->
    <!-- script js -->
    <script src="/assets/js/script.js"></script>

    </body>
    </html>